﻿.variableControlContainer
{
    padding-top:10px;
}

.variableSelectedCheckbox
{
    width:20px;
    float:left;
}

.variableNameLabel
{
    font-weight:bold;
    display:block;
    clear:right;
    cursor:pointer;
}

.variableValuesDropdown
{
    margin-left:20px;
    width:90%;
    display:block;
    float:none;
    clear:both;
}

.topLineControlContainer
{
    display:block;
    clear:both;
    float:none;
    margin-bottom:3px;
}

